$kind: http-request
url: "{{Local_URL}}collateral/f24c92dd-5c7a-4096-8731-52f270dd4b2e/files"
method: POST
body:
  type: formdata
  content:
    - type: text
      key: file_type
      value: Doc
    - type: file
      key: file
      src: /Users/mac/Desktop/Screenshot 2026-02-02 at 12.02.18.png
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 1000
